Bug-Database: https://bitbucket.org/birkenfeld/sphinx-contrib/issues
Bug-Submit: https://bitbucket.org/birkenfeld/sphinx-contrib/issues/new
Contact: Georg Brandl <georg@python.org>
Repository: ssh://hg@bitbucket.org/birkenfeld/sphinx-contrib
Repository-Browse: https://bitbucket.org/birkenfeld/sphinx-contrib
